uuid:
  -
    value: 659fa589-9baf-4433-a270-c456747c63f7
langcode:
  -
    value: el
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T13:25:07+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '65'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2>Ούζο, ρακή, τσίπουρο, μαστίχα: τα απόλυτα μεσογειακά απεριτίφ.</h2>\r\n\r\n<p>Η γεύση τους μοναδική. Ο χαρακτήρας τους, ξεχωριστός, μυρίζει Ελλάδα και εμπειρίες καλοκαιριού. Ούζο, ρακή, τσίπουρο και μαστίχα: Ανάμεσα στα διαλεχτά&nbsp;<a href=\"https://www.discovergreece.com/el/gastronomy/greek-produce\">ελληνικά προϊόντα</a>, τρία διάσημα αποστάγματα και ένα λικέρ ανυπομονούν να σας αποκαλύψουν τα μυστικά τους.</p>\r\n"
    format: basic_html
    processed: "<h2>Ούζο, ρακή, τσίπουρο, μαστίχα: τα απόλυτα μεσογειακά απεριτίφ.</h2>\n\n<p>Η γεύση τους μοναδική. Ο χαρακτήρας τους, ξεχωριστός, μυρίζει Ελλάδα και εμπειρίες καλοκαιριού. Ούζο, ρακή, τσίπουρο και μαστίχα: Ανάμεσα στα διαλεχτά\_<a href=\"https://www.discovergreece.com/el/gastronomy/greek-produce\">ελληνικά προϊόντα</a>, τρία διάσημα αποστάγματα και ένα λικέρ ανυπομονούν να σας αποκαλύψουν τα μυστικά τους.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
_translations:
  el:
    uuid:
      -
        value: 659fa589-9baf-4433-a270-c456747c63f7
    langcode:
      -
        value: el
    type:
      -
        target_id: incontent_body
        target_type: paragraphs_type
        target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
    status:
      -
        value: true
    created:
      -
        value: '2019-10-23T13:25:07+00:00'
        format: 'Y-m-d\TH:i:sP'
    parent_id:
      -
        value: '65'
    parent_type:
      -
        value: node
    parent_field_name:
      -
        value: field_in_content_items
    behavior_settings:
      -
        value: {  }
    default_langcode:
      -
        value: true
    revision_translation_affected:
      -
        value: true
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_changed: {  }
    field_text_with_summary:
      -
        value: "<h2>Ούζο, ρακή, τσίπουρο, μαστίχα: τα απόλυτα μεσογειακά απεριτίφ.</h2>\r\n\r\n<p>Η γεύση τους μοναδική. Ο χαρακτήρας τους, ξεχωριστός, μυρίζει Ελλάδα και εμπειρίες καλοκαιριού. Ούζο, ρακή, τσίπουρο και μαστίχα: Ανάμεσα στα διαλεχτά&nbsp;<a href=\"https://www.discovergreece.com/el/gastronomy/greek-produce\">ελληνικά προϊόντα</a>, τρία διάσημα αποστάγματα και ένα λικέρ ανυπομονούν να σας αποκαλύψουν τα μυστικά τους.</p>\r\n"
        format: basic_html
        processed: "<h2>Ούζο, ρακή, τσίπουρο, μαστίχα: τα απόλυτα μεσογειακά απεριτίφ.</h2>\n\n<p>Η γεύση τους μοναδική. Ο χαρακτήρας τους, ξεχωριστός, μυρίζει Ελλάδα και εμπειρίες καλοκαιριού. Ούζο, ρακή, τσίπουρο και μαστίχα: Ανάμεσα στα διαλεχτά\_<a href=\"https://www.discovergreece.com/el/gastronomy/greek-produce\">ελληνικά προϊόντα</a>, τρία διάσημα αποστάγματα και ένα λικέρ ανυπομονούν να σας αποκαλύψουν τα μυστικά τους.</p>\n"
        summary: ''
        summary_processed: ''
    _content_sync:
      entity_type: paragraph
      entity_dependencies: {  }
